@font-face {
  font-family: Supply;
  src: 
  url("PPSupplyMono-Ultralight.otf") format("woff")
}


html {
    height: 100%;
    width: 100%;
  }
  
  body {
    background-color: #131313;
    color: #ffffff;
    font-family: "Supply", sans-serif;
    display: grid;
    place-content: center;
    align-items: center;
    min-height: 100vh;
  }
  
  h1 {
    font-size: 50px;
  }
  
  #demo {
    font-size: 100px;
    align-items: center;
    padding: auto;
    margin: auto;
  }